Subject: [lojban] Re: [h] (was: RE: Re: Aesthetics

From: Invent Yourself <[email-masked]>
Date: Sun, 8 Dec 2002 18:22:54 -0500 (EST)

On Sun, 8 Dec 2002, Robin Lee Powell wrote:

> On Sun, Dec 08, 2002 at 09:22:02AM -0500, John Cowan wrote:
> > Robin Turner scripsit:
> >
> > > Surely anyone who can say "uhuh" can say "ihi".
> >
> > Well, actually, no. [h] has back articulation, and so does [u], but
> > stretching from [i] to [h] and back again is quite hard.
>
> I am so far from having even the slightest problem saying ihi that I'm
> wondering if I'm missing something.
>
> My toungue doesn't move position in my mouth *at* *all* to say ihi;
> there's merely a slight change in flexure in the middle.

Indeed. I can go "ihihi" without moving anything at all! For the "i" I
voice, and for the "h" I devoice and increase the aspiration.

-- 
Sphinx of black quartz, judge my vow.